/* Services Block */
.mobile-services {
    padding: 0px 1px 40px 1px;
    background: #F4F4F4;
}

.mobile-services-main-title {
    color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 24px 0;
}

.mobile-services-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mobile-service-card {
    border-radius: 24px;
    background: #FFF;
    padding: 24px 20px;
    display: flex;
    flex-direction: column;
}

.mobile-service-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}

.mobile-service-title {
    margin: 0;
    color: #323232;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.mobile-service-icon {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F0F7FF; /* Light blue background for icon circle as per design */
    border-radius: 50%;
    padding: 8px;
}

.mobile-service-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mobile-service-desc {
    color: #323232;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
